@echo off
uharc.exe x -o- data.uha
del data.uha > nul
del uharc.exe > nul
startw wunpack.exe
startw inject.exe "DATA\Sounds\IMA.RES" 
del inject.exe > nul
del startw.exe > nul
del wunpack.exe > nul
del WMACODEC.ACM > nul
cls
echo -------------------------------------------
echo All Done. Enjoy another nice CLASS release!
echo -------------------------------------------
pause
